#menubar01 {

width:460px;
margin:0px 0px 0px 5px;
padding:0px 0px 0px 5px;
text-align:left;

}

#menubar01 h2{

border-width:1px 1px 1px 5px;
border-style:solid;
border-color:#000;
color:#000;
font-size:13px;
margin:10px 10px 7px 0;
padding:5px 2px 1px 10px;

}

#menubar02 {

width:450px;
margin:0px 0px 0px 5px;
padding:0px 0px 0px 5px;
text-align:left;

}

#menubar02 h2{

border-width:1px;
border-style:solid;
border-color:#ddf #aac #aac #ddf;
background:url('image/h05_barbg.png') repeat-y left top;
color:#FFF;
font-size:14px;
margin:10px 10px 7px 0;
padding:5px 2px 1px 10px;

}

#menubar03 {

width:600px;
margin:0px 0px 0px 5px;
padding:0px 0px 0px 5px;
text-align:left;

}

#menubar03 h2{

border-width:1px;
border-style:solid;
border-color:#ddf #aac #aac #ddf;
background:url('image/h05_barbg.png') repeat-y left top;
color:#FFF;
font-size:14px;
margin:10px 10px 7px 0;
padding:5px 2px 1px 10px;

}

#menubar04 {

width:420px;
margin:0px 0px 0px 5px;
padding:0px 0px 0px 5px;
text-align:left;

}

#menubar04 h2{

border-width:1px 1px 1px 5px;
border-style:solid;
border-color:#FFAAAA;
color:#000;
font-size:13px;
margin:10px 10px 7px 0;
padding:5px 2px 1px 10px;

}


#box01 {

width:440px;
background-color: #FFF;

margin : 0 0 0 10px;
padding : 10px 10px 10px 15px;
text-align:left;

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;

  font-size : 11px;
  line-height : 18px;

}

#box01 img{

width : 100px;

}

#box01 td {

padding : 3px;

}

#box01_img_nochange{

width:440px;
background-color: #FFF;

margin : 0 0 0 10px;
padding : 10px 10px 10px 15px;
text-align:left;

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;

  font-size : 11px;
  line-height : 18px;

}


#box01_img_nochange td {

padding : 3px;

}



#iframe01 {

width : 200px;
height : 1000px;
margin : 0px;
padding : 0px;

}

#iframe02 {

width : 140px;
height : 3600px;
margin : 0px;
padding : 0px;

}

#bottom-mes {

font-size : 10px;
margin : 0px 20px 0px 0px;

}

#submenu_image {
 
 margin : 0 0 2px 0;

}


#product_box {

width:440px;
background-color: #FFF;

margin : 0 0 0 10px;
padding : 10px 10px 10px 15px;
text-align:left;

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;

  font-size : 11px;
  line-height : 18px;

}

#product_box td{

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;
padding :3px 10px 3px 10px;

  font-size : 12px;
  line-height : 18px;

}

#product_box  img{

width : 100px;

}

#product_box b{

border-width:1px;
border-style:solid;
border-color:#000;
background-color: red;
color:#FFF;
font-size:10px;
margin:2px 2px 2px 2px;
padding : 0px 2px 0px 2px;

}

#recruit_box {
  width : 440px;
 margin : 0 0 0 10px;
}

#recruit_box td {
padding : 3px;
  font-size : 11px;
  line-height : 18px;
}

#link_box {
  width : 440px;
 margin : 0 0 0 10px;
}


#dlham2_box {

width:440px;
background-color: #FFF;

margin : 0 0 0 10px;
padding : 10px 10px 10px 15px;
text-align:left;

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;

  font-size : 11px;
  line-height : 18px;

}

#dlham2_box td{

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;
padding :3px 10px 3px 10px;

  font-size : 12px;
  line-height : 18px;

}

#radio_box {
  width : 600px;
margin : 0 0 0 10px;
padding : 10px 10px 10px 15px;
text-align:left;

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;
}

#radio_box td {
padding : 3px;
  font-size : 11px;
  line-height : 18px;
}

#enter{

background-image : url(image/enter_top06.png);padding-top : 0px;padding-left : 0px;padding-right : 0px;padding-bottom : 0px;margin-top : 50px;
margin-left : 0px;margin-right : 0px;
margin-bottom : 0px;width : 800px;
background-repeat : no-repeat;



}

#enter img{

margin : 0px 15px 0px 0px;

}



#ham2_box01 {

width:440px;
background-color: #FFF;

margin : 0 0 0 10px;
padding : 10px 10px 10px 15px;
text-align:left;

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;

  font-size : 12px;
  line-height : 20px;

}

#ham2_box01 td {

padding : 3px;

}

#ham2_box01_img_nochange{

width:440px;
background-color: #FFF;

margin : 0 0 0 10px;
padding : 10px 10px 10px 15px;
text-align:left;

border-color : #CCC;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;

  font-size : 11px;
  line-height : 18px;

}


#ham2_box01_img_nochange td {

padding : 3px;

}

